﻿
@model DeleteMovieViewModel

@{
    ViewData["Title"] = "Delete Movie";
}

<h2>@ViewData["Title"]</h2>

<h3 class="text-danger">Are you sure you want to delete this?</h3>

<div class="row">
    <section>
        <form asp-controller="Movie" asp-action="DeleteMovie" method="post">
            <div class="col-md-6">
                <h4>Movie</h4>
                <hr />
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <h3><label asp-for="@Model.MovieTitle">Movie Title: "@Model.MovieTitle"</label></h3>
                    <input asp-for="@Model.MovieTitle" class="hidden"/>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-danger">Confirm Delete</button>
                    <a asp-controller="Home" asp-action="Index" class="text-primary">| Back to Index</a>
                </div>
            </div>
        </form>
    </section>
</div>

@section Scripts {
    @await Html.PartialAsync("_ValidationScriptsPartial")
}

